### Method

# Gck Builder add_invalid

#### Declaration [src]

    void
    gck_builder_add_invalid (
      GckBuilder* builder,
      gulong attr_type
    )

#### Description [src]

Add a new attribute to the builder that is invalid in the PKCS#11 sense. Unconditionally adds a new attribute, even if one with the same `attr_type` already exists.

#### Parameters

`attr_type`

  Type: `gulong`

  The new attribute type.